<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"/>
<xsl:param name="uri" select="defaultstring"/>
<xsl:param name="urixml" select="defaultstring"/>
<xsl:template match="description">
	<xsl:value-of select="@value"/>
</xsl:template>
<xsl:template match="presentation">
	<strong>Presentation</strong> [<xsl:value-of select="@lang"/>]: <xsl:value-of select="@value"/><br />
</xsl:template>
<xsl:template match="urn">
	<html xmlns="http://www.w3.org/1999/xhtml">
		<head>
			<meta http-equiv="content-type" content="text/html; charset=utf-8" />
			<style type="text/css">
    <![CDATA[
    
html, body { 
  	font-family: Arial, Verdana, sans-serif; 
   	color: #000000; 
  	background-color: #FFF; 
   	font-size: 90%; 
}

a { 
	color: #006699; 
	text-decoration: none;
}
a:hover { 
	text-decoration: underline; 
}
a:visited{ 
	color: #006699; 
}
    
/***** Columns.  This is the block "columns" *****/
.columns  {
    clear: both;
}
.singleColumnContainer  {
    float: left;
}
.singleColumn  {
    border: 1px solid #999999; 
    width: 500px;
    margin: auto;
}
.columnTitle  {
    padding: 5px 10px 5px 10px;
    font-size: 110%;
    font-weight: bold;
    color: #FFFFFF;
}
h2.columnTitle  {
    margin: 0px;
}
.columnDate  {
}
.columnThumb  {
}
.columnContent .bodyText {
    margin: 10px 10px 10px 10px;
}
.columnContent h1 {
    background: #E6E6CC; 
    padding: 5px 10px 5px 10px; 
    font-size: 94%; 
    font-weight: bold; 
    color: #00364A; 
    margin: 0;
}
.columnsPostBreak  {
    clear: both;
}

h3 {
	color: #990000;
}
/* *** Centre Content Blocks *** */
.columnTitle, .c_block_container  { background: #99CCCC; }
.centrecontent .c_block_wide_1  { 
    float: left;
    clear: both;
    display: inline;
    width: 465px;
    margin: 1px; 
    background: #CCE6FF; 
    border: 1px solid #999999; 
    padding: 10px;
}
.centrecontent .c_block_wide_2  { 
    float: left;
    clear: both;
    display: inline;
    width: 465px;
    margin: 1px; 
    background: #D5CEDF; 
    border: 1px solid #999999; 
    padding: 10px;
}
.centrecontent .c_block_wide_3  { 
    float: left;
    clear: both;
    display: inline;
    width: 465px;
    margin: 1px; 
    background: #E6E6CC; 
    border: 1px solid #999999; 
    padding: 10px;
}
.centrecontent .c_block_wide_4  { 
    float: left;
    clear: both;
    display: inline;
    width: 465px;
    margin: 1px; 
    background: #D5D1DF; 
    border: 1px solid #999999; 
    padding: 10px;
}
.centrecontent .c_block_wide_5  { 
    float: left;
    clear: both;
    display: inline;
    width: 465px;
    margin: 1px; 
    background: #D6DFED; 
    border: 1px solid #999999; 
    padding: 10px;
}
.centrecontent .c_block_wide_8 { 
    float: left;
    clear: both;
    display: inline;
    width: 465px;
    margin: 1px;
    background: #FFCC99; 
    border: 1px solid #999999; 
    padding: 10px;
}
	]]>
			</style>
			<title>eduGAIN URN Registry</title>
		</head>
		<body>
			<div class="singleColumn" style="">
				<div>
					<h2 class="columnTitle"><xsl:value-of select="@value"/></h2>
				</div>
				<div class="columnContent">
					<div class="conWebDoc">
						<div class="content">
							<div class="bodyText">
<!--								<p align="left">DANTE (Delivery of Advanced Network Technology to Europe)&#160;plans, builds and operates advanced&#160;networks for research and education. It is owned by European NRENs (national research and education networks), and works in partnership with&#160;them&#160;and in cooperation with the European Commission. DANTE&#160;provides the data communications infrastructure essential to the development of the global research community.</p>
								<p align="center">[ <a href="/server/show/conWebDoc.790">Find out more about DANTE</a>&#160;]&#160;[ <a href="/server/show/conWebDoc.69">Learn more about research networking</a>&#160;]</p> -->
						<h3>Namespace Definition</h3>
						<p>
						 <strong>Namespace</strong>: <xsl:value-of select="@value"/><br />
						 <strong>Description</strong>: <xsl:apply-templates select="//description"/><br />
						 <strong>Reg. URL</strong>:  <a href="{$uri}"><xsl:value-of select="$uri"/></a><br />
						 <xsl:apply-templates select="//presentation"/>
						</p>
						<p align="center">[ <a href="{$urixml}">Show XML document</a> ]</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</body>
	</html>
</xsl:template>
</xsl:stylesheet>